@import url(./global/_variable.css);

/* security */
/* ============================================ */

/* security-about */
/* ============================================ */
.security-about {
  padding-block: clamp(3.75rem, 2.6295rem + 2.9279vw, 5.625rem) 0; /* 90~60(1920~896) */
  background-color: #FFF;
  border-radius: 50px 50px 0 0;
  position: relative;
  @media (width <= 896px) {
    border-radius: 30px 30px 0 0;
    padding-block: 30px 0;
  }
}
.security-about__inner {
  display: flex;
  flex-direction: column;
  gap: 90px;
  max-width: 1340px;
  margin-inline: auto;
  padding-inline: 20px;
  @media (width <= 896px) {
    gap: 60px;
  }
}
.security-about__top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
  @media (width <= 1025px) {
    flex-direction: column;
  }
}
.security-about__text {
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  gap: 40px;
  width: 660px;
  max-width: 100%;
  @media (width <= 896px) {
    gap: 20px;
  }
}
.security-about__head {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.security-about__ttl {
  font-family: 'Zen Kaku Gothic New', var(--font_normal);
  font-size: clamp(1.75rem, -0.268rem + 3.6036vw, 2.75rem); /* 44~28(1340~896) */
  font-weight: 500;
  line-height: 1.5;
  color: var(--main_c);
  word-break: keep-all;
}
.security-about__ttl--sub {
  color: var(--font_c);
  font-size: 0.7em;
}
.security-about__lead {
  font-family: 'Zen Kaku Gothic New', var(--font_normal);
  font-size: clamp(0.875rem, 0.6227rem + 0.4505vw, 1rem); /* 16~14(1340~896) */
  font-weight: 500;
  line-height: 2;
  color: var(--font_c);
  word-break: keep-all;
}
.security-about__img {
  display: block;
  flex-shrink: 0;
  width: 45vw;
  max-width: 690px;
  height: auto;
  @media (width <= 1025px) {
    width: 100%;
  }
}

.security-about_three {
  font-family: 'Zen Kaku Gothic New', var(--font_normal);
  font-size: clamp(1.625rem, -0.1408rem + 3.1532vw, 2.5rem); /* 40~26(1340~896) */
  font-weight: 500;
  line-height: 1.6;
  color: var(--font_c);
  text-align: center;
  word-break: keep-all;
}

.security-about__list {
  display: flex;
  flex-direction: column;
  gap: 32px;
  padding-top: 30px;
  @media (width <= 896px) {
    padding-top: 16px;
  }
}
.security-about__item {
  display: flex;
  align-items: center;
  gap: 48px;
  padding: 40px 55px;
  background: var(--main_c);
  border-radius: 30px;
  box-shadow: 0 0 10px rgba(0, 0, 0, .05);
  max-width: 100%;
  @media (width <= 1025px) {
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
  }
  @media (width <= 896px) {
    padding: 32px 24px;
    border-radius: 20px;
  }
}
.security-about__item-label {
  display: flex;
  flex-direction: column;
  gap: 12px;
  flex-shrink: 0;
  width: 300px;
  max-width: 100%;
}
.security-about__item-eng {
  font-family: 'Inter', var(--font_normal);
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: .05em;
  color: #fff;
}
.security-about__item-jp {
  font-family: 'Zen Kaku Gothic New', var(--font_normal);
  font-size: clamp(1.625rem, -0.1408rem + 3.1532vw, 2.5rem); /* 40~26(1340~896) */
  font-weight: 700;
  line-height: 1.3;
  color: #fff;
}
.security-about__item-desc {
  font-family: 'Zen Kaku Gothic New', var(--font_normal);
  font-size: clamp(0.8125rem, 0.6864rem + 0.2252vw, 0.875rem); /* 14~13(1340~896) */
  font-weight: 500;
  line-height: 1.7;
  color: #fff;
  word-break: keep-all;
}
.security-about__item-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 24px;
  flex: 1 0 0;
  min-width: 0;
}
.security-about__item-row {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.security-about__item-row-ttl {
  font-family: 'Zen Kaku Gothic New', var(--font_normal);
  font-size: clamp(1.125rem, 0.8636rem + 0.4505vw, 1.5rem); /* 24~18(1340~896) */
  font-weight: 700;
  line-height: 1.6;
  color: #fff;
  word-break: keep-all;
}
.security-about__item-row-txt {
  font-family: 'Zen Kaku Gothic New', var(--font_normal);
  font-size: clamp(0.875rem, 0.6227rem + 0.4505vw, 1rem); /* 16~14(1340~896) */
  font-weight: 500;
  line-height: 1.8;
  color: #E8F0FE;
  word-break: keep-all;
}

/* security-reliability */
/* ============================================ */
.security-reliability {
  padding-block: clamp(3.75rem, 2.6295rem + 2.9279vw, 5.625rem); /* 90~60(1920~896) */
  background-color: #FFF;
  @media (width <= 896px) {
    padding-block: 60px;
  }
}
.security-reliability__inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 45px;
  max-width: 1340px;
  margin-inline: auto;
  padding-inline: 20px;
}
.security-reliability__head {
  display: flex;
  flex-direction: column;
  gap: 5px;
  width: 100%;
}
.security-reliability__eng {
  font-family: 'Manrope', var(--font_normal);
  font-size: clamp(2.25rem, 0.1937rem + 4.5045vw, 3.875rem); /* 62~36(1340~896) */
  font-weight: 500;
  letter-spacing: .05em;
  color: var(--font_c);
}
.security-reliability__ttl {
  font-family: 'Zen Kaku Gothic New', var(--font_normal);
  font-size: clamp(1.25rem, 0.7455rem + 0.9009vw, 1.6875rem); /* 27~20(1340~896) */
  font-weight: 500;
  color: var(--main_c);
  word-break: keep-all;
}
.security-reliability__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
  width: 100%;
  @media (width <= 1025px) {
    grid-template-columns: 1fr;
  }
}
.security-reliability__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 35px;
  @media (width <= 896px) {
    gap: 16px;
  }
}
.security-reliability__item-img {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 10px;
}
.security-reliability__item-ttl {
  font-family: 'Zen Kaku Gothic New', var(--font_normal);
  font-size: clamp(1.125rem, 0.8636rem + 0.4505vw, 1.5rem); /* 24~18(1340~896) */
  font-weight: 500;
  letter-spacing: .05em;
  color: var(--font_c);
  text-align: center;
  word-break: keep-all;
}
.security-reliability__item-txt {
  font-family: 'Zen Kaku Gothic New', var(--font_normal);
  font-size: clamp(0.875rem, 0.6227rem + 0.4505vw, 1rem); /* 16~14(1340~896) */
  font-weight: 500;
  line-height: 1.8;
  color: var(--font_c);
  text-align: center;
  word-break: keep-all;
}

.security-reliability__item-txt .kome_sup {
  display: inline-block;
  position: relative;
  &::after {
    content: "※";
    font-size: 9px;
    line-height: 1em;
    position: absolute;
    top: 3px;
    right: -9px;
  }
}

.security-reliability__item-txt .sec_kome {
  display: inline-block;
  padding-left: 1em;
  text-indent: -1em;
  text-align: left;
  font-size: 12px;
  line-height: 1.4em !important;
  padding-top: 8px;
  max-width: 240px;
}
